<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Room</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Red-Room-4/digital-comic/966851</Web>
  <Summary>The breakout smash hit of 2021 wraps up its debut four-issue monthly "season" with a trio of tales inspired by the great EC Comics such as Tales from the Crypt and focusing on Donna Butcher, the original Queen of the Red Rooms!  "Cyclical Territory," "Pure Evil," and "Snuff Said" explore Butcher's origins in the VHS/Betamax era of torture porn before twisting into a contemporary revenge fantasy gone wrong. Another stand alone masterpiece from the creator of X-Men: Grand Design and Hip Hop Family Tree! As seen on Cartoonist Kayfabe (YouTube)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB966851], [ASINB09FM6FJR3]</Notes>
  <Publisher>Fantagraphics</Publisher>
  <Genre>Horror, Crime</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>phillywilly-Empire</ScanInformation>
</ComicInfo>
